SqlServer数据库会出现 Security Warning 返回

SqlSugar
1 228
该叫什么 cc 发布于2022/1/12
悬赏:5 飞吻

5.0.3.7以上版本,SqlServer数据库会出现 Security Warning: The negotiated TLS 1.0 is an insecure protocol and is supported for backward compatibility only. The recommended protocol version is TLS 1.2 and later.

热忱回答1

  • fate sta fate sta VIP0
    2022/1/12

    百度这个错误,驱动升级了 ,没装补丁的装sqlserver补丁

    0 回复